.footer {
	background-color: #CFA66E;
	margin-top: 100px;
	width: 100%;
	position:absolute;
}

.icon {
	width: 18px;
}

ul {
	list-style: none;
}

a:link  {
	color: black;
}

a:active {
	color: black;
}

a:hover  {
	color: #7A3023;
}

a:visited  {
	color: black;
}

.cop {
	margin-bottom: -25px;
	margin-top: -20px;
}

.def {
	padding-top: 50px;
}

.floating {
	position: fixed;
	top: 200px;
	left: auto;
	right: 70px;
}

.floating li {
	margin-top: 20px;
}